@media(max-width: 767px) {
	.single .post_form {
		max-width: 100%;
	}
	.elementor-type-single {
		    padding-top: 81px !important;
	}
	.single .elementor-2687 .elementor-element.elementor-global-2759 .ee-breadcrumbs {
		display: block !important;
	}
	#logo-section {
	 /*  right: 21%;
	    position: absolute;*/
	    width: 40%;
	    margin:0 auto;
	}
	#wh_mob {
	  /*  width: 30%;
   		float: left;*/
   		position: absolute;
    top: -69px;
    left: 0;
	}

	#wh_mob .elementor-widget-container {
		background: transparent !important;
	}
	#wh_mob a span {
		display: none;
	}
	#wh_mob a img {
		width: 25px;
		margin-top: 10px;
	}
	#menu_mobile {
    /*width: 30%;
    float: right;*/
   float: right;
    margin-top: -54px;
	}
	#menu_mobile .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		margin-top: 0px !important; 
	}
	section[data-id="17518504"] .elementor-column-gap-no {
		display: none;
	}
	section[data-id="17518504"] {
	   margin: -158px !important;
	}
} 


/*/#wrote_about_us,*/
 #clients .name, #clients .characteristic {
 	color: #080806;
 }


/*/#wrote_about_us,*/
 #clients .owl-prev, #wrote_about_us .owl-prev {
 	    background: url(../img/lnr-chevron-left_black.svg) no-repeat center;
 	        background-size: contain;
 }

 #clients .owl-next, #wrote_about_us .owl-next {
 	    background: url(../img/lnr-chevron-left_black.svg) no-repeat center;
 	        background-size: contain;
 }

 @media (min-width: 1024px) and (max-width: 1600px) {
 	.timers .elementor-container {
 			padding-left: 18%;
 	}
 	.why_we .elementor-container {
 			padding-left: 18%;
 	}
 	.videoes .elementor-container {
 			padding-left: 18%;
 	}
 	#about .elementor-container{
 		padding-left: 18%;
 	}
 	section[data-id="10b020c1"] .elementor-container{
 		padding-left: 18%;
 	}
 	section[data-id="97196e4"] .elementor-container{
 		padding-left: 18%;
 	}
 	section[data-id="8a043eb"] {
 		padding-left: 18% !important; 
 	}
 	.home section[data-id="6d1860f8"] .elementor-container{
 		padding-left: 18% !important;
 	}
 	
 	.home section[data-id="1d6e88e4"] .elementor-container{
 		padding-left: 18% !important;
 	}
 	/*about*/
 	section[data-id="48c460d"]  .elementor-container{
 		padding-left: 18% !important;
 	}
 	section[data-id="4c09329"]   .elementor-container{
 		padding-left: 18% !important;
 	}
 	section[data-id="a5181d3"] .elementor-container{
 		padding-left: 18% !important;
 	}
 	/*section[data-id="1239e27"] .elementor-container{
 		padding-left: 16% !important;
 	}*/
 	.page-id-679 section[data-id="6d1860f8"] .elementor-container{
 		padding-left: 18% !important;
 	}
 	.page-id-679 section[data-id="1d6e88e4"] .elementor-container{
 		padding-left: 18% !important;
 	}
 } 


 div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, span.wpcf7-not-valid-tip, div.wpcf7-mail-sent-ok {
 	display: none !important;
 }
 form.wpcf7-form span > input.wpcf7-not-valid {
 	border: 1px solid red !important;
 }
 @media(min-width: 1024px) {
 	div[data-id="70e3aaa"] .elementor-widget-container {
 		padding-left: 23% !important;  
 	}
 }